# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = dav1d
pkgbase = dav1d
xdata = pkgtype=split
pkgver = 1.5.0-1
pkgdesc = AV1 cross-platform decoder focused on speed and correctness
url = https://code.videolan.org/videolan/dav1d/
builddate = 1734132998
packager = Tuxcore <dev@tuxcore.org>
size = 1825104
arch = x86_64
license = BSD-2-Clause
provides = libdav1d.so=7-64
depend = glibc
optdepend = dav1d-doc: HTML documentation
makedepend = doxygen
makedepend = glibc
makedepend = graphviz
makedepend = meson
makedepend = nasm
makedepend = ninja
makedepend = xxhash
